[LocalizedFileNames]
Link_Hyrule_Warriors_11_BP_HD.png=@Link_Hyrule_Warriors_11_BP_HD.png,0
Link_Hyrule_Warriors_10_BP_HD.png=@Link_Hyrule_Warriors_10_BP_HD.png,0
Link_Hyrule_Warriors_09_BP_HD.png=@Link_Hyrule_Warriors_09_BP_HD.png,0
Link_Hyrule_Warriors_08_BP_HD.png=@Link_Hyrule_Warriors_08_BP_HD.png,0
Link_Hyrule_Warriors_07_BP_HD.png=@Link_Hyrule_Warriors_07_BP_HD.png,0
Link_Hyrule_Warriors_06_BP_HD.png=@Link_Hyrule_Warriors_06_BP_HD.png,0
Link_Hyrule_Warriors_05_BP_HD.png=@Link_Hyrule_Warriors_05_BP_HD.png,0
Link_Hyrule_Warriors_04_BP_HD.png=@Link_Hyrule_Warriors_04_BP_HD.png,0
Link_Hyrule_Warriors_03_BP_HD.png=@Link_Hyrule_Warriors_03_BP_HD.png,0
Link_Hyrule_Warriors_02_BP_HD.png=@Link_Hyrule_Warriors_02_BP_HD.png,0
Link_Hyrule_Warriors_01_BP_HD.png=@Link_Hyrule_Warriors_01_BP_HD.png,0
